Bug 1259050 - [abrt] gnome-abrt: g_hash_table_lookup_node(): python3.4 killed by SIGSEGV [NEEDINFO]
[abrt] gnome-abrt: g_hash_table_lookup_node(): python3.4 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a66f01f29c63ddf14d986292e85...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 16:30 EDT by Adam Hunt
Modified: 2016-11-30 19:49 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:45:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jfilak: needinfo? (voxadam)


Attachments (Terms of Use)
File: backtrace (101.16 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: core_backtrace (22.11 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: dso_list (15.96 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: environ (1.69 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: maps (76.19 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: mountinfo (3.47 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: open_fds (1.92 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-09-01 16:30 EDT, Adam Hunt
no flags Details

  None (edit)
Description Adam Hunt 2015-09-01 16:30:48 EDT
Description of problem:
I clicked 'Report', then gnome-abrt crashed.

Version-Release number of selected component:
gnome-abrt-1.2.0-3.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/python3 /bin/gnome-abrt
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/python3.4
global_pid:     2651
kernel:         4.1.6-200.fc22.x86_64
runlevel:       N 3
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_hash_table_lookup_node at ghash.c:373
 #1 g_hash_table_lookup at ghash.c:1147
 #2 problem_data_get_item_or_NULL at ../include/problem_data.h:104
 #3 problem_details_widget_populate at problem_details_widget.c:261
 #4 problem_details_widget_new at problem_details_widget.c:380
 #5 problem_details_dialog_new at problem_details_dialog.c:42
 #6 p_show_problem_details_for_dir at problem_details.c:34
 #7 call_function at /usr/src/debug/Python-3.4.2/Python/ceval.c:4263
 #8 PyEval_EvalFrameEx at /usr/src/debug/Python-3.4.2/Python/ceval.c:2860
 #9 PyEval_EvalCodeEx at /usr/src/debug/Python-3.4.2/Python/ceval.c:3614
Comment 1 Adam Hunt 2015-09-01 16:30:50 EDT
Created attachment 1069171 [details]
File: backtrace
Comment 2 Adam Hunt 2015-09-01 16:30:51 EDT
Created attachment 1069172 [details]
File: cgroup
Comment 3 Adam Hunt 2015-09-01 16:30:52 EDT
Created attachment 1069173 [details]
File: core_backtrace
Comment 4 Adam Hunt 2015-09-01 16:30:53 EDT
Created attachment 1069174 [details]
File: dso_list
Comment 5 Adam Hunt 2015-09-01 16:30:53 EDT
Created attachment 1069175 [details]
File: environ
Comment 6 Adam Hunt 2015-09-01 16:30:54 EDT
Created attachment 1069176 [details]
File: limits
Comment 7 Adam Hunt 2015-09-01 16:30:55 EDT
Created attachment 1069177 [details]
File: maps
Comment 8 Adam Hunt 2015-09-01 16:30:55 EDT
Created attachment 1069178 [details]
File: mountinfo
Comment 9 Adam Hunt 2015-09-01 16:30:56 EDT
Created attachment 1069179 [details]
File: namespaces
Comment 10 Adam Hunt 2015-09-01 16:30:57 EDT
Created attachment 1069180 [details]
File: open_fds
Comment 11 Adam Hunt 2015-09-01 16:30:57 EDT
Created attachment 1069181 [details]
File: proc_pid_status
Comment 12 Adam Hunt 2015-09-01 16:30:58 EDT
Created attachment 1069182 [details]
File: var_log_messages
Comment 13 Jakub Filak 2015-09-02 06:37:03 EDT
Thank you for the report! Can you please make an archive of the '/var/spool/abrt/ccpp-2015-09-01-13:21:02-2267' directory and attach the archive?
Comment 14 Fedora End Of Life 2016-07-19 13:45:31 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.